﻿/* CSS 初始化 */

.draw{
    width: 85px;
    float: left;
    height: 85px;
    margin-left: 88px;
    margin-top: 0px;
    background:#ffcdb7;
    border-radius: 50%;
    text-align: center;
    line-height: 84px;
    cursor:pointer;
}
.header-top {
    width: 100%;
    height: 50px;
}
.header-top .container {
    height: 100%;
    line-height: 50px;
    width: 1210px;
    margin: 0 auto;
    padding: 0px 58px;
}
.header-top .clearfix{
    overflow: unset;
}
.header-top .container .fr{
    float: right;
}
.header-top .container div {
    font-size: 12px;
    color: #555;
    font-family: "微软雅黑";
    font-weight: 0;
}
.header-top .container div a {
    font-size: 12px;
    color: #555;
    font-family: "微软雅黑";
    font-weight: 0;
    margin-left: 20px;
    color: #444242;
}
.login_ck {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: url(../images/tit_bg.png);
    display: none;
}
.login_ck ul {
    display: block;
    width: 380px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -160px 0 0 -190px;
    background: #fff;
    border-top: 3px solid #06c;
}
.login_ck ul h3 {
    display: block;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 0 15px;
}
.login_ck ul h3 .login_gb {
    display: inline;
    float: right;
    cursor: pointer;
    padding-top: 7px;
}
table {
    border-collapse: collapse;
}
.login_ck ul td {
    font-size: 12px;
}
.login_yhm {
    width: 279px;
    height: 38px;
    line-height: 38px;
    padding-left: 40px;
    border: 1px solid #ddd;
    background: url(../images/huiy_07.png) no-repeat 10px center;
}
.login_ma {
    width: 279px;
    height: 38px;
    line-height: 38px;
    padding-left: 40px;
    border: 1px solid #ddd;
    background: url(../images/huiy_10.png) no-repeat 10px center;
}
.login_zuce {
    display: inline;
    float: right;
    padding: 0 5px;
    color: #06c !important;
}
.login_mima {
    display: inline;
    float: right;
    padding: 0 5px;
}
.login_qq {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 15px;
    color: #06c;
    background: url(../images/png_20.png) no-repeat center center;
}
.login_weixin {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 15px;
    color: #06c;
    background: url(../images/png_22.png) no-repeat center center;
}
.tiku-daan-bg {
    display: none;
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    z-index: 9999;
}
.tiku-daan-bg ul {
    display: block;
    width: 440px;
    height: 342px;
    background: url(../images/3_03.png) no-repeat;
    margin: -171px 0 0 -220px;
    position: absolute;
    top: 50%;
    left: 50%;
}
.tiku-daan-bg ul h3 {
    display: block;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding-top: 10px;
}
.tiku-daan-bg ul dl {
    display: block;
    height: 70px;
    color: #fff;
    padding: 0 90px;
}
.tiku-daan-bg ul dl span {
    display: block;
    text-align: center;
    width: 70px;
    height: 55px;
    border: 2px solid #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    float: left;
    padding-top: 15px;
    color: #fff;
}
.tiku-daan-bg ul dl span b {
    display: block;
    font-size: 36px;
    width: 70px;
    height: 40px;
    color: #fff;
    font-weight: 400;
    margin-top: -10px;
}
.tiku-daan-bg ul dl em {
    display: block;
    width: 150px;
    float: right;
}
.tiku-daan-bg ul dl em i {
    display: block;
    width: 30px;
    float: left;
    margin-left: 20px;
    color: #fff;
    font-style: normal;
}
.tiku-daan-bg ul dl em i a {
    display: block;
    width: 30px;
    height: 40px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    background: #fff;
    color: #f90;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
}
.tiku-daan-bg ul div {
    height: 92px;
    color: #fff;
    padding: 92px 10px 0 10px;
    text-align: center;
    letter-spacing: -6px;
}
.tiku-daan-bg ul div a {
    display: inline-block;
    letter-spacing: normal;
    position: relative;
    width: 110px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    background: #89abd9;
    color: #fff;
    margin: 0 10px;
}
.tiku-daan-bg ul div a.bgys {
    background: #f90;
    color: #fff;
}
.tiku-daan-bg ul div p {
    display: block;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #888;
    letter-spacing: 0;
}
.ajax_rule{
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: url(../images/tit_bg.png);
    display: none;
}
.ajax_cont{
    display: block;
    width: 1200px;
    position: absolute;
    top: 20%;
    left: 29%;
    margin: -160px 0 0 -190px;
    background: #fff;
    border-top: 3px solid #06c;
}
.ajax_Title{
    display: block;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 0 15px;
}
.ajax_conTent{
    margin: 0 auto;
    padding: 20px 30px;
}
.ajax_cosle{
    display: inline;
    float: right;
    cursor: pointer;
    padding-top: 7px;
}
.ajax_cosle img{
    display: block;
}
.layui-layer-content{
    color:#fff;
}